Программа: Apache Log4net 1.2.9 и более ранние версии.

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании
приложения. Уязвимость существует из-за неизвестной ошибки в LocalSyslogAppender.
Удаленный пользователь может повредить участок памяти приложения, которое
использует уязвимую версию LocalSyslogAppender и вызвать отказ в обслуживании.

 

Оставить мнение